#footMenu {
  padding: 10px 0;
  display: block;
  overflow: hidden;
  width: 100%;
  z-index: 10;
  position: relative;
  border-top: 3px solid #075de9;
  background: #f5f5f5;
  box-shadow: inset 0 1px 0 white;
  .innerBox {
    max-width: 950px;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
    margin: 0 auto;
    width: 94%;
  }
  .menu {
    margin: 0;
    padding: 0;
    border-left: 1px solid #666;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    a {
      padding: 0 15px 0;
      line-height: 1em;
      text-decoration: none;
      border-right: 1px solid #666;
    }
  }
}
.foot {
  padding: 2rem 0;
  #footerInner {
  }
  .info {
    max-width: 950px;
    margin: 0 auto;
    display: flex;
    gap: 2rem;
    flex-direction: column;
  }
  @media screen and (min-width: 768px) {
    .info {
      flex-direction: row;
    }
  }
  .footerOutline {
    flex-shrink: 2;
    dt {
      font-size: 1.8rem;
      color: #666;
      margin-bottom: 8px;
      line-height: 150%;
      font-weight: 700;
    }
    dd {
      font-size: 85.7%;
      line-height: 150%;
    }
  }
  #tit-kansaihukushi {
    font-family:
      "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "MS P明朝",
      serif;
    font-size: 32px;
    font-weight: bold;
    color: #005199;
    padding-top: 4px;
    margin-bottom: 8px;
  }
}
#pagetop {
  display: block;
  overflow: hidden;
  clear: both;
  font-weight: 700;
  .innerBox {
    max-width: 95rem;
    margin: 0 auto;
  }
  a {
    float: right;
    display: block;
    position: relative;
    padding: 5px 15px 5px;
    font-size: 12px;
    text-decoration: none;
    margin-top: 5px;
    margin-bottom: 0;
    font-family: "Lato", sans-serif;
    letter-spacing: 1px;
    border-radius: 5px 5px 0 0;
    background-color: #075de9;
    color: #fff;
  }
}

#click_to_call_bar {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #222;
  z-index: 1000;
  text-align: center;
  display: block;
  z-index: 10000;
  height: 50px;
  font-size: 18px;
  line-height: 50px;
  text-decoration: none !important;
  span {
    margin-right: 0.5rem;
  }
}
@media screen and (min-width: 768px) {
  #click_to_call_bar {
    display: none;
  }
}
[class*=" ctc-icon-"]:before {
  content: "\f095"; /* FontAwesome の電話アイコン */
  font-family: "FontAwesome" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
#siteBottom {
  clear: both;
  padding: 20px 0 40px;
  font-size: 88%;
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  background: #999;
  padding-bottom: 8rem;
  #copy {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  #siteBottom {
    padding: 20px 0 30px;
  }
}
